<template>
  <div id="app">
    <router-view />
  </div>
</template>

<script>
export default {
  name: 'App',
  data() {
    return {}
  },
  methods: {}
}
</script>
<style>
.teshudeshangchuananniu {
  color: #fff !important;
}
</style>
